body {
    font-family: 'Poppins', sans-serif;
    position: relative;
    font-size: 12px;
    background-color: black;
    color: white;
}

#form, #response {
    width: 400px;
    padding: 20px;
    background-color: rgba(70, 70, 70, 0.5);
    border-radius: 10px;
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    gap: 15px;
}

#response-items {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

#form.success {
    display: none;
}

#response {
    display: none;
}

#response.success {
    width: 400px;
        padding: 20px;
        background-color: rgba(70, 70, 70, 0.5);
        border-radius: 10px;
        font-size: 14px;
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        margin: 0 auto;
        transform: translateY(-50%);
        display: flex;
        flex-direction: column;
        gap: 15px;
}

.response-control {
    display: flex;
    align-items: center;
}

#title {
    margin-right: 5px;
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 3px;
}

#form button {
    padding: 10px;
    margin-top: 10px;
    width: 100%;
    color: black;
    background-color: lightblue;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
}
#response button {
    padding: 10px;
    margin-top: 10px;
    width: 100%;
    color: black;
    background-color: lightblue;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
}

.input-control, .input2-control {
    display: flex;
    flex-direction: column;
}

.input-control input {
    border: none;
    border-radius: 4px;
    display: block;
    font-size: 12px;
    padding: 10px;
    width: 100%;
    outline: none;
    font-family: 'Poppins', sans-serif;
    background-color: rgb(65, 65, 65);
    color: white;
}

.input-control select {
    border: none;
    border-radius: 4px;
    display: block;
    font-size: 12px;
    padding: 10px;
    width: 100%;
    outline: none;
    font-family: 'Poppins', sans-serif;
    background-color: rgb(65, 65, 65);
    color: white;
}

.input-control .error {
    color: #ff3860;
    height: 13px;
    font-size: 12px;
    margin-top: 5px;
}
.input2-control .error {
    color: #ff3860;
    height: 13px;
    font-size: 12px;
    margin-top: 5px;
}


#roleGroup {
    display: flex;
    gap: 30px;
    align-items: center;
}
#roleGroup div {
    display: flex;
    align-items: center;
    color: grey;
}

#permGroup {
    display: flex;
    gap: 30px;
        align-items: center;
}
#permGroup div {
    display: flex;
    align-items: center;
    color: grey;
}

#formTitle {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    font-size: lightblue;
}

#emailResponse, #passwordResponse, #sexResponse, #roleResponse, #permResponse {
    color: lightgrey;
}